## Common Troubleshooting

### Access Issues

If you cannot access the system:

- Verify that the credentials are correct
- Check connectivity with the server
- Contact the administrator to verify your permissions

### Modules Unavailable

If a module appears as unavailable:

- Ensure the corresponding service is active
- Check the related environment variables
- Review the system logs to identify potential errors

## Additional Resources

[Community Forum][foro-url]{target=\_blank}  
[foro-url]: https://foro.opengnsys.es  
[Development Git Repository][git-url]{target=\_blank}  
[git-url]: https://dev.opengnsys.es/gitea  
---

This manual has provided you with the basic knowledge to begin using the OpenGnsys administration interface. For more detailed information on specific features, consult the full documentation or contact technical support.

