## Solución de Problemas Comunes

### Problemas de Acceso

Si no puedes acceder al sistema:

- Verifica que las credenciales sean correctas
- Comprueba la conectividad con el servidor
- Contacta con el administrador para verificar tus permisos

### Módulos No Disponibles

Si un módulo aparece como no disponible:

- Verifica que el servicio correspondiente esté activo
- Comprueba las variables de entorno relacionadas
- Consulta los logs del sistema para identificar posibles errores

## Recursos Adicionales

[Foro de la Comunidad][foro-url]{target=\_blank}
[foro-url]: https://foro.opengnsys.es
[Repositorio Git de Desarrollo][git-url]{target=\_blank}
[git-url]: https://dev.opengnsys.es/gitea
---

Este manual te ha proporcionado los conocimientos básicos para comenzar a utilizar la interfaz de administración de OpenGnsys. Para información más detallada sobre funcionalidades específicas, consulta la documentación completa o contacta con el soporte técnico.
